#WKCnkv * {
  box-sizing: border-box;
  color: inherit;
}

#WKCnkv .metro-2 {
  color: #3cb44a;
}

#WKCnkv .metro-9 {
  color: #cea43a;
}

#WKCnkv .metro-bg-2 {
  background: #3cb44a;
  color: #fff;
}

#WKCnkv .metro-bg-9 {
  background: #cea43a;
  color: #fff;
}

#WKCnkv .metro-bg-11 {
  background: #a71e31;
  color: #fff;
}

#WKCnkv .metro-bg-2 {
  background: #3cb44a;
  color: #fff;
}

#WKCnkv .metro-bg-9 {
  background: #cea43a;
  color: #fff;
}

#WKCnkv .metro-bg-11 {
  background: #a71e31;
  color: #fff;
}

#WKCnkv>.container {
  width: 100%;
  max-width: 100%;
  text-align: center;
}

#WKCnkv .sCYMwC {
  padding: 90px 0;
  color: #323132;
}

#WKCnkv .sCYMwC h2 {
  font-size: 55px;
  font-weight: bold;
}

#WKCnkv .sCYMwC p {
  margin-top: 40px;
  font-size: 30px;
  line-height: 1.3em;
  font-weight: 300;
}

#WKCnkv .sCYMwC p>span {
  display: block;
}

#WKCnkv .BygcZc {
  padding: 90px 0;
  background: #f2f7fb;
  color: #323132;
}

#WKCnkv .BygcZc>.container {
  max-width: 1170px;
  margin: 0 auto;
}

#WKCnkv .BygcZc h3 {
  font-size: 40px;
  font-weight: bold;
}

#WKCnkv .BygcZc ul {
  margin-top: 50px;
  padding: 55px 0;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

#WKCnkv .BygcZc ul>li {
  flex: 1;
  border-right: 1px solid #000;
}

#WKCnkv .BygcZc ul>li:last-child {
  border: 0;
}

#WKCnkv .BygcZc ul>li .icon {
  width: 156px;
  margin: 0 auto;
  line-height: 0;
}

#WKCnkv .BygcZc h4 {
  font-size: 34px;
  font-weight: bold;
  padding: 1em 0;
}

#WKCnkv .BygcZc .period {
  max-width: 240px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  font-size: 20px;
  margin-top: 5px;
}

#WKCnkv .BygcZc .period>strong {
  color: #7a9fba;
  font-weight: 500;
  width: 62px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

#WKCnkv .BygcZc .ps {
  font-size: 20px;
  margin-top: 1.5em;
  text-align: center;
}

#WKCnkv .BygcZc .tel {
  color: #7a9fba;
  font-size: 40px;
  font-weight: bold;
  font-family:'notokr';
  letter-spacing: 0;
  margin-top: 10px;
}

#WKCnkv .BygcZc .link {
  width: 250px;
  margin: 0 auto 7px;
}

#WKCnkv .BygcZc .link a {
  display: block;
  font-size: 20px;
  height: 2em;
  line-height: 2em;
}

#WKCnkv .BygcZc .link a>.icon {
  margin-bottom: -2px;
  margin-right: 5px;
  width: 2em;
  padding-top: 1em;
  display: inline-block;
  position: relative;
}

#WKCnkv .BygcZc .link a>.icon>img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  width: 100%;
  height: auto;
  margin: auto;
}

#WKCnkv .BygcZc .link.online {
  color: #fff;
  background: #333333;
}

#WKCnkv .BygcZc .link.kakao {
  color: #371a1a;
  background: #f2dc00;
}


/* uXKJWh */
#WKCnkv .uXKJWh {
  padding: 90px 0 0;
  color: #323132;
}

#WKCnkv .uXKJWh>.container {
  max-width: 1170px;
  margin: 0 auto;
}

#WKCnkv .uXKJWh h3 {
  font-size: 40px;
  font-weight: bold;
}

#WKCnkv .uXKJWh .map {
  margin-top: 60px;
}

#WKCnkv .uXKJWh .map .head {
  padding: 20px 0;
  background: #333333;
  color: #fff;
}

#WKCnkv .uXKJWh .map .head h4 {
  font-size: 30px;
  position: relative;
  display: inline-block;
}

#WKCnkv .uXKJWh .map .head h4>i {
  display: block;
  position: absolute;
  top: 2px;
  left: -1.1em;
  width: 1em;
  height: 1em;
}

#WKCnkv .uXKJWh .map .head h4>i>img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  width: 100%;
  height: auto;
  margin: auto;
}

#WKCnkv .uXKJWh .map .head .desc {
  font-size: 20px;
  margin-top: 8px;
}

#WKCnkv #uXKJWh-map {
  width: 100%;
  height: 600px;
}

/** MTCvja **/
#WKCnkv .MTCvja {
  padding: 30px 0 90px;
  color: #323132
}

#WKCnkv .MTCvja>.container {
  max-width: 1170px;
  margin: 0 auto;
}

#WKCnkv .MTCvja ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

#WKCnkv .MTCvja ul>li {
  width: 560px;
  margin-top: 60px;
}

#WKCnkv .MTCvja ul>li:last-child {
  width: 100%;
}

#WKCnkv .MTCvja .head {
  background: #333;
  color: #fff;
  padding: 10px;
  padding-left: 100px;
  text-align: left;
  position: relative;
}

#WKCnkv .MTCvja .head h4 {
  font-size: 40px;
  line-height: 1.2em;
  letter-spacing: -1px;
}

#WKCnkv .MTCvja .head .desc {
  font-size: 20px;
  line-height: 1.2em;
  padding-top: 5px;
}

#WKCnkv .MTCvja .head .icon {
  position: absolute;
  top: 0;
  left: 10px;
  width: 80px;
  height: 100%;
}

#WKCnkv .MTCvja .head .metro-line {
  position: absolute;
  top: 10px;
  right: 10px;
}

#WKCnkv .MTCvja .head .metro-line>span {
  display: block;
  width: 54px;
  padding: 3px 2px 4px;
  text-align: center;
  margin-bottom: 4px;
  font-size: 14px;
}

#WKCnkv .MTCvja .head .icon>img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  width: auto;
  height: 80px;
  margin: auto;
}

#WKCnkv .MTCvja .body {
  padding-top: 30px;
  font-size: 20px;
}

#WKCnkv .MTCvja .body.video {
  padding-top: 56.25%;
  position: relative;
}

#WKCnkv .MTCvja .body.video>iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

#WKCnkv .MTCvja .body.bus ul>li {
  width: 100%;
  margin-top: 0;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

#WKCnkv .MTCvja .body.bus .bus-type {
  width: 90px;
  text-align: left;
  color: #386de8;
  font-weight: bold;
}

#WKCnkv .MTCvja .body.bus ul>li:nth-child(2) .bus-type {
  color: #fb5852;
}

#WKCnkv .MTCvja .body.bus ul>li:nth-child(3) .bus-type {
  color: #3cc344;
}

#WKCnkv .MTCvja .body.bus ul>li:nth-child(4) .bus-type {
  color: #65a6d2;
}

#WKCnkv .MTCvja .body.bus .bus-line-num {
  flex: 1;
  margin-left: 15px;
  text-align: left;
  line-height: 1.2em;
}

#WKCnkv .MTCvja .body.car ul>li {
  margin-top: 0;
  margin-bottom: 30px;
  text-align: left;
  font-size: 20px;
}

#WKCnkv .MTCvja .body.car ul>li:last-child {
  width: 560px;
}

#WKCnkv .MTCvja .body.car strong {
  font-size: 30px;
  padding-left: 25px;
  display: block;
  position: relative;
  line-height: 1em;
}

#WKCnkv .MTCvja .body.car strong::before {
  display: block;
  content: '';
  width: 4px;
  height: 100%;
  background: #333;
  position: absolute;
  top: 2px;
  left: 0;
}

#WKCnkv .MTCvja .body.car p {
  padding-left: 25px;
  display: block;
  margin-top: 15px;
  line-height: 1.3em;
  word-wrap: break-word;
  word-break: keep-all;
}
